.blog-post {
    padding-top: 10px;
    .title {
        font-size: 15px;
        font-weight: bold;
        margin: 0px;
        margin-bottom: 10px;
    }
    .button-action {
        width: 100px;
        margin-left: auto;
        margin-right: 0px;
    }
}
